import java.awt.Toolkit;
import java.util.concurrent.TimeUnit;
import java.lang.Exception;

public class Beep {
    public static void beep() {
        Toolkit.getDefaultToolkit().beep();     
    }

    public static void bell() {
        System.out.print("\007");
        System.out.flush();
    }

    public static void sleep(int sec) {
        try {
            TimeUnit.SECONDS.sleep(sec);
        } catch (Exception e) {
            e.printStackTrace();
            System.exit(1);
        }
    }

    public static void main(String[] args) {
        beep();
        sleep(3);
        bell();
    }
}
